<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Has_Smartbox_Warranty__c</fullName>
    <externalId>false</externalId>
    <label>Has Smartbox Warranty</label>
    <summarizedField>OpportunityLineItem.Smartbox_Warranty__c</summarizedField>
    <summaryForeignKey>OpportunityLineItem.OpportunityId</summaryForeignKey>
    <summaryOperation>sum</summaryOperation>
    <trackHistory>false</trackHistory>
    <type>Summary</type>
</CustomField>
